/* CUSTOM CSS FOR CENSUS PAGES */
/* THREE COLUMN LAYOUT CSS BEGINS | DEBUT DU CSS DE LA MISE EN PAGE DE TROIS COLONNES */
.nowrap{white-space:nowrap;}
p.catno{padding:0;margin:0;}
div.title{width:280px;}
img.logo{float:right;}
h1.censustitle{font-size:180%;}
h1.h1catno{margin-bottom:0;padding-bottom:5px;}
p.modifieddate{
	display:block;
	color:#000000;
	width:98.5%;
	text-align:right;
	padding:0 0 0px 0;
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: -5px;
}
div.border{border-bottom:1px solid #E9E9E9;border-left:1px solid #E9E9E9;border-right:1px solid #E9E9E9;border-top:0; padding:5px;}
.highlightgrey{border:1px solid #000;padding:2px 5px;background-color:#F7F7F7;}
img{border:0;}
.new{padding:0 5px;color:#8B0000;background:#EEE;border:1px solid #C0C0C0;font-weight:bold;font-size:85%;width:100px;text-align:center;white-space:nowrap;}

div.roundCornerGrey1 {
	height:1px;
	background:#e9e9e9;
	margin:0px 5px;
}

div.roundCornerGrey2 {
	height:1px;
	background:#e9e9e9;
	border-right:2px solid #e9e9e9;
	border-left:2px solid #e9e9e9;
	margin:0px 3px;
}

div.roundCornerGrey3 {
	height:1px;
	background:#e9e9e9;
	border-right:1px solid #e9e9e9;
	border-left:1px solid #e9e9e9;
	margin:0px 2px;
}

div.roundCornerGrey4{
	height:2px;
	background:#e9e9e9;
	border-right:1px solid #e9e9e9;
	border-left:1px solid #e9e9e9;
	margin:0px 1px;
}

div.headerGreyIndex { 
	background-color:#e9e9e9 !important; 
	padding-left:5px;
	margin-top:-1.1em;
}

*div.headerGreyIndex { /*IE6 fix*/
	background-color:#e9e9e9 !important; 
	padding-left:5px;
	margin-top:-1.5em;
}

div.headerGreyIndex h2 {
	color:#000 !important;
	padding-bottom:2px;
	margin-bottom:-13px;
}


/* COLUMN 2 BEGINS*/
/* Listboxes for high level index pages */
div.listbox{margin:.25em 0;width:97%;}
div.listbox h2{border-bottom:1px solid #C9C9C9;margin:1em 0 .25em 0;padding-bottom:2px;}
div.listbox ul{margin:0 0 0 20px;padding:0;}
div.listbox ul li{padding-top:3px; padding-bottom:2px;}


div.roundCornerYellow1 {
	height:1px;
	background:#F8D74A;
	margin:0px 5px;
}

div.roundCornerYellow2 {
	height:1px;
	background:#F8D74A;
	border-right:2px solid #F8D74A;
	border-left:2px solid #F8D74A;
	margin:0px 3px;
}

div.roundCornerYellow3 {
	height:1px;
	background:#F8D74A;
	border-right:1px solid #F8D74A;
	border-left:1px solid #F8D74A;
	margin:0px 2px;
}

div.roundCornerYellow4{
	height:2px;
	background:#F8D74A;
	border-right:1px solid #F8D74A;
	border-left:1px solid #F8D74A;
	margin:0px 1px;
}

div.headerYellowIndex { 
	background-color:#F8D74A !important; 
	padding-left:5px;
	margin-top:-1.1em;
}

*div.headerYellowIndex { /*IE6 fix*/
	background-color:#F8D74A !important; 
	padding-left:5px;
	margin-top:-1.5em;
}

div.headerYellowIndex h2 {
	color:#000 !important;
	padding-bottom:4px;
	padding-top:2px;
	margin-bottom:-13px;
}


div.roundCornerDGreen1 {
	height:1px;
	background:#B6B891;
	margin:0px 5px;
}

div.roundCornerDGreen2 {
	height:1px;
	background:#006400;
	border-right:2px solid #006400;
	border-left:2px solid #006400;
	margin:0px 3px;
}

div.roundCornerDGreen3 {
	height:1px;
	background:#006400;
	border-right:1px solid #006400;
	border-left:1px solid #006400;
	margin:0px 2px;
}

div.roundCornerDGreen4{
	height:2px;
	background:#006400;
	border-right:1px solid #006400;
	border-left:1px solid #006400;
	margin:0px 1px;
}

div#headbox{
	border:0;
	border-top:5px solid #FFF;
	overflow:visible;
}

div.headerDGreenIndex { 
	background-color:#006400 !important; 
	padding-left:5px;
	margin-top:-1.1em;

}

*div.headerDGreenIndex {/*IE6 fix*/
	background-color:#006400 !important; 
	padding-left:5px;
	margin-top:-1em;
}

div.headerDGreenIndex h2 {
	color:#FFF !important;
	padding-bottom:5px;
	margin-bottom:-13px;
}

*div.headerDGreenIndex h2 { /*IE6 fix*/
padding-bottom:4px;
padding-top:3px;
}

div.headerDGreenIndex h2 {
	font-size:100%;
	margin-bottom:0em;
	margin-top:1em;
}


.searchboxcenter {
	background-color:/*#FAFBF1*/#006400;
	border-bottom:#B6B891 solid 1px;
	border-left:#B6B891 solid 1px;
	border-right:#B6B891 solid 1px;
	overflow:auto;
	margin-bottom:10px;
	padding:2px;
}

form#search01{margin-bottom:0;margin-top:0;padding-top:5px;}
form.allstats{margin-bottom:0;}
form#search01 fieldset{margin-bottom:0;border:0;}
div.searchbuttons{width:80%;float:left;margin-top:5px;}
div.help{float:right;width:15%;text-align:right;margin-top:5px;padding-top:2px;}

.contain{overflow:hidden;width:100%;}
div.blackborder{border:1px solid #C0C0C0;margin-top:0;}
div#box1{padding-bottom:5px;margin-top:0;padding-top:0;}
div#box1 img.censusbanner{margin:-5px -5px 0 -5px;padding:0;}
div.bannerimage{margin:0;padding:0;}
div.bannerimage img.censusbanner{margin:0;padding:0;}
div#box1 img.censuslogo{float:left; margin:2px 10px 0 auto;}
div#box1 h1.logo3C{width:300px;margin-left:85px;padding:0;}
div#box1 p.intro{margin:0 2px;padding:5px 0 0 0;}

div#box02{margin:10px 0 0 0;border:3px double #C0C0C0;overflow:auto;}
div#box02 h2.spottitle{margin:0;padding:5px;border-bottom:1px solid #C0C0C0;background:#FFE131;overflow:auto;}

div#box02 h2.headtitlefirst{margin:0;padding:5px;border-bottom:1px solid #C0C0C0;background:#E9E9E9;}
div#box02 h2.headtitle{margin:0;padding:5px;border-bottom:1px solid #C0C0C0;background:#E9E9E9;border-top:1px solid #C0C0C0;}
div#box02 h3{margin:0;padding:.20em;}

div#box02 div.spotlight{padding:0 5px;}
div#box02 div.spotitem{border-bottom:1px dotted #C0C0C0;margin:0;padding:0;}
div#box02 div.spotlight p{margin:0;padding:.5em 0;}
div#box02 div.spotlight ul{margin:0;padding:0 .5em 5px 2em;}
div#box02 div.spotlightbottom{height:25px;margin-top:5px;}
div#box02 div.more{width:45%;float:right;margin:0 2px;padding:0;text-align:right;}
div#box02 div.rss{width:45%;float:left;margin:0 2px;padding:0;}
div#box02 div.rss img{padding-right:2px;}
.clf {border:1px solid #C0C0C0; background:#F4F4F4; margin-top:5px; padding:5px}

div#box02 ul.navlist{margin:0;padding:5px .5em 5px 2em;}
div#box02 ul.navlist li a{text-decoration:none;}
div#box02 ul.navlist li a:hover{text-decoration:underline;}
div#box02 p.more{margin:5px 5px 2px 0;padding:0;}

div.footnote{border-top:1px solid #C0C0C0;margin:0 .5em;clear:both;}
div.footnote p{margin:3px 0 0 0;padding:0;}
div.footnote ol{margin:.5em 0 0 0;padding-left:2em;}
div.footnote ol ul{margin-top:2px;}

/* COLUMN 2 ENDS*/

/* COLUMN 3 BEGINS*/
div.right ul li h2.searchtitle{color:#FFF;background:#006400;}
/*div.right ul li h2.nav{color:#FFF;background:#2255EE;}
div.right ul li.featuregroup{background:#e9e9e9;}
div.right a:link{color:#039;}
.rightlink{border:1px solid #800000;width:193px;background:#F7F7FF;height:50px;margin:0;text-align:center;}*/

/* CENSUS SEARCH CSS BEGINS */
.searchform{margin:0 0 6px 0;padding:5px 0 0 0;border:1px solid #C0C0C0;}
.searchform form{margin:3px 0 0 3px;padding:0;}
.searchform form fieldset{border:0;margin:0;padding:0;}
.searchform a{display:block;float:right;margin:.5em;}
/* CENSUS SEARCH CSS ENDS */

/* QUICKLINKS CSS BEGINS */
.listArrows ul{margin-left:0;padding:3px 3px 3px 2em;list-style:disc url(/images/right_arrow.gif);}
.listArrows ul li{padding:2px 0;}
.listArrows ul li a{text-decoration:none;}
.listArrows ul li a:hover{text-decoration:underline;}
.quicklinks {margin:0 0 6px 0;padding:5px;border: 1px solid #CCCCCC;}
.quicklinks ul{margin-left:0;padding-left:1.5em;list-style:disc url(/images/right_arrow.gif);}
.quicklinks ul li{padding:2px 0;}
.quicklinks ul li a{text-decoration:none;}
.quicklinks ul li a:hover{text-decoration:underline;}
/* QUICKLINKS CSS ENDS */

/* FEATURES CSS BEGINS | DEBUT DU CSS DE LA BOÎTE DES FEATURES */
ul.feature {list-style-type: none;padding: 0px;margin:5px 0 10px 0;}
div.right ul.feature a.features {text-decoration: none;}
div.right ul.feature a.features:hover{border:2px solid #000;}	
/* FEATURES CSS ENDS | FIN DU CSS DE LA BOÎTE DES FEATURES */
/* COLUMN 3 ENDS*/

/* THREE COLUMN LAYOUT CSS ENDS | FIN DU CSS DE LA MISE EN PAGE DE TROIS COLONNES */


/* Generic classes for adding images representing tables, graphs, and images */
p.pubtext {
	font-weight: bold;
	vertical-align: top;
}
img.pubicon {
	float: left;
	border: none;
	margin-right: 5px;
	margin-bottom: inherit;
}

.wrap_up_title{padding-bottom:10%;}